Bug 489819 - Incorrect virtual host ip in server httpd ovirt-server.conf
Incorrect virtual host ip in server httpd ovirt-server.conf
Status: CLOSED WORKSFORME
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Steve Linabery
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-11 20:32 EDT by Mo Morsi
Modified: 2014-07-06 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 16:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mo Morsi 2009-03-11 20:32:05 EDT
Description of problem:
Incorrect NamedVirtualHost / VirtualHost in /etc/httpd/conf.d/ovirt-server.conf

+NameVirtualHost 192.168.50.2:443
+<VirtualHost 192.168.50.2:443>

as added as part of this patch http://git.et.redhat.com/?p=ovirt-server.git;a=commitdiff;h=ea561dd145108d619c878bd4abca03b5cb714383

Seems that this was incorrectly set to the appliance's ip. Can this VirtualHost section be merged with the one preceeding it?
Comment 1 Mo Morsi 2009-05-26 16:43:32 EDT
Closing as this has been resolved with this patch
http://git.et.redhat.com/?p=ovirt-server.git;a=commitdiff;h=ad762372a75e3b4fb8bcb37af163a0026f49ce52

Placeholders have been added to the httpd conf, which get substituted in by the installer.

Note You need to log in before you can comment on or make changes to this bug.